export const hciSettings = {
    prefix: "hci",
    iconName: "settings",
    icon: [512, 512, [], "f276", "M457.1 0H54.9C24.6 0 0 24.6 0 54.9v402.3C0 487.4 24.6 512 54.9 512h402.3c30.3 0 54.9-24.6 54.9-54.9V54.9C512 24.6 487.4 0 457.1 0zM451 386.5c0 6.7-5.5 12.2-12.2 12.2H203.5c-7.2 17.9-24.7 30.5-45.2 30.5s-37.9-12.6-45.2-30.5h-40c-6.7 0-12.2-5.5-12.2-12.2v-12.2c0-6.7 5.5-12.2 12.2-12.2h40c7.2-17.9 24.7-30.5 45.2-30.5s37.9 12.6 45.2 30.5h235.4c6.7 0 12.2 5.5 12.2 12.2v12.2zm0-121.9c0 6.7-5.5 12.2-12.2 12.2H398c-7.2 17.9-24.7 30.5-45.2 30.5-20.4 0-37.9-12.6-45.1-30.5H73.1c-6.7 0-12.2-5.5-12.2-12.2v-12.2c0-6.7 5.5-12.2 12.2-12.2h234.6c7.2-17.9 24.7-30.5 45.1-30.5 20.5 0 37.9 12.6 45.2 30.5h40.8c6.7 0 12.2 5.5 12.2 12.2v12.2zm0-121.9c0 6.7-5.5 12.2-12.2 12.2H301.1c-7.2 17.9-24.7 30.5-45.1 30.5s-37.9-12.6-45.1-30.5H73.1c-6.7 0-12.2-5.5-12.2-12.2v-12.2c0-6.7 5.5-12.2 12.2-12.2h137.7c7.2-17.9 24.7-30.5 45.1-30.5s37.9 12.6 45.1 30.5h137.7c6.7 0 12.2 5.5 12.2 12.2v12.2z"]
};